.user-modal {
    width: 320px;
    float: right;
    background: #fff;
    box-shadow: 0 0 20px #111;
    -moz-box-shadow: 0 0 20px #111;
    -webkit-box-shadow: 0 0 20px #111;
    padding: 1rem;
    height: 454px;
}

.form_reg {
    display: flex;
    flex-wrap: wrap;
}

.form_reg form {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.form_reg div {
    width: 100%;
}

.form_reg p span:hover {
    cursor: pointer;
}

.form_log form {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.form_log {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    height: 100%;
}

.form_log div {
    width: 100%;
}

.form_log p span:hover {
    cursor: pointer;
}

#carousel-example-generic {
    margin: 20px auto;
    width: 400px;
}

#carousel-custom {
    margin: 20px auto;
    width: 400px;
}

#carousel-custom .carousel-indicators {
    margin: 10px 0 0;
    overflow: hidden;
    position: static;
    text-align: left;
    white-space: nowrap;
    width: 100%;
}

#carousel-custom .carousel-indicators li {
    background-color: transparent;
    -webkit-border-radius: 0;
    border-radius: 0;
    display: inline-block;
    height: auto;
    margin: 0 !important;
    width: auto;
}

#carousel-custom .carousel-indicators li img {
    display: block;
    opacity: 0.5;
}

#carousel-custom .carousel-indicators li.active img {
    opacity: 1;
}

#carousel-custom .carousel-indicators li:hover img {
    opacity: 0.75;
}